Bug 153932 - [PATCH] databases/pgbouncer: update to 1.4
Summary: [PATCH] databases/pgbouncer: update to 1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-12 15:20 UTC by Martin Matuska
Modified: 2011-01-19 20:49 UTC (History)
1 user (show)

See Also:


Attachments
pgbouncer-1.4.patch (4.42 KB, patch)
2011-01-12 15:20 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2011-01-12 15:20:05 UTC
- Update to 1.4
- Fix lib/usual/endian.h
- Modify rc file - allow setting a custom configuration file

Added file(s):
- files/patch-lib-usual-endian.h

Port maintainer (skv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-12 15:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Matuska freebsd_committer 2011-01-13 13:48:43 UTC
I have adjusted this PR a little (fixed patch, removed EVDNS support).
Comment 3 dfilter service freebsd_committer 2011-01-15 00:06:51 UTC
mm          2011-01-15 00:06:46 UTC

  FreeBSD ports repository

  Modified files:
    databases/pgbouncer  Makefile distinfo 
    databases/pgbouncer/files pgbouncer.sh.in 
  Added files:
    databases/pgbouncer/files patch-lib-usual-endian.h 
  Log:
  - Update to 1.4
  - Fix lib/usual/endian.h
  - Modify rc file - allow setting a custom configuration file
  
  PR:             ports/153932
  Approved by:    skv@FreeBSD.org (maintainer, private e-mail)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.13      +7 -2      ports/databases/pgbouncer/Makefile
  1.9       +2 -3      ports/databases/pgbouncer/distinfo
  1.1       +32 -0     ports/databases/pgbouncer/files/patch-lib-usual-endian.h (new)
  1.5       +14 -12    ports/databases/pgbouncer/files/pgbouncer.sh.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Matuska freebsd_committer 2011-01-19 20:49:47 UTC
Responsible Changed
From-To: skv->mm

Taking over (with maintainer approval).
Comment 5 Martin Matuska freebsd_committer 2011-01-19 20:49:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!